@charset "utf-8";
/* CSS Document */

body
{
margin:0;
font-family:Arial, Helvetica, sans-serif;
overflow-y: visible;
overflow-x: hidden;
background: url(../imgs/Background_office.jpg) no-repeat center center fixed; 
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
}
	a:link {
	color:#FFF;
	text-decoration:none;}

a:visited {
	color:#FFF;
	text-decoration:none;}
	
	
p {
	font-size:small;
	color:black;
}

		
li {
	font-size:medium;
	line-height:2em;
	font:bolder;
	color:#EA3193;
	list-style:none;
	text-align:left;
	
}

button {
	color:#FFF;
	background-color:#EA3193;
	border-style:none;
	border-radius:5px;
	height:20px;
	padding:5px;}
	

h1{
	font-size:60px;
	color:#1B3E5C;
	text-align:left;
	font-weight:lighter;
	text-shadow: 1px 1px 1px #FFF;
	padding-top:43px;
}

h2{
	font-size:xx-large;
	color:#EA3193;
	text-align:left;
	font-weight:lighter;
	margin-top:-20px;
	
}
	
h3{
	font-size:medium;
	color:#000;
	text-align:left;
	font-weight:lighter;}
	
h4 {
	font-size:medium;
	font:bolder;
	color:#EA3193;
	text-align:left;
}
::-webkit-scrollbar {
    width: 12px;
}
 
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    border-radius: 10px;
}
 
::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}
#Menu{
	position:fixed;
	vertical-align:top;
	height:20px;
	padding:10px;
	background-color:#38393A;
	padding-left:40px;
	width:100%;
	top: 0px;
	z-index:100;}
	
.menuspacer{
		margin-right:20px;}
		
#Container{		
position:relative;
margin-right: 40px;
}
/*height:768px;
overflow-y: visible;
overflow-x: hidden;*/

#Wrapper{	
position:relative;
margin:40px;}

.Left{
	width:70%;
	margin-top:20px;
	height:auto;
	float:left;}
	
.Logo{
	float: right;
	width:200px;
	height:250px;
	background-image:url(../imgs/logo_transparent.png);
	background-repeat: no-repeat;
	margin-right: 10px;}

.Quotebtn{
	float:right;
	width:200px;
	height:60px;
	color:#FFFFFF;
	text-align:center;
	vertical-align: middle;
	font-size:large;
	line-height:3em;
	text-transform:uppercase;
	text-decoration:none;
	background-color:#13BDCE;
	margin:250px -180px 20px 0px;
	-moz-border-radius: 15px;
	border-radius: 15px;}

#Box{
	float:left;
	width:100%;
	background-position:center;
	height:260px;
	background-color:#FFF;
	margin-bottom:40px;
	padding-left:40px;
	padding-top:10px;
	opacity:0.9;
	}

#page-loader {
  position: absolute;
  top: 0;
  bottom: 0%;
  left: 0;
  right: 0%;
  background-color: white;
  z-index: 99;
  display: none;
  text-align: center;
  width: 100%;
  padding-top: 25px;
}

#Boxbig{
	float:left;
	width:100%;
	background-position:center;
	height:500px;
	background-color:#FFF;
	margin-bottom:40px;
	padding-left:40px;
	padding-top:10px;
	opacity:0.9;
	}
#Boxbig1{
	float:left;
	width:100%;
	background-position:center;
	height:700px;
	background-color:#FFF;
	margin-bottom:40px;
	padding-left:40px;
	padding-top:10px;
	opacity:0.9;
	}	
	
#Box2 {
float: left;
width: 65%;
background-position: center;
height: 768px;
background-color: #FFF;
margin-bottom: 40px;
padding-left: 40px;
padding-top: 10px;
opacity: 0.9;
}
.Leftboxsml{
	float: left;
	width: 20%;
	height: 250px;}
		
.Centreboxsml{
float: left;
width: 49%;
height: 250px;
padding-left: 10px;}
	
.Rightboxsml{
float: right;
width: 28%;
height: 250px;}
.img{
		padding-left: 20px;}
.spacer{
		height:200px;}
		
.form-input{
		border:1px;
		border-color:#ffffff;
		color:#333;
		border-radius:5px;
		padding:1px;
		min-height:25px;
		height:auto}
	
.form-label{
        width:150px !important;
    }
.form-label-left{
        width:150px !important;
    }
    .form-line{
        padding-top:12px;
        padding-bottom:12px;
    }
    .form-label-right{
        width:150px !important;
    }
    .form-all{
        width:600px;
        background:transparent;
        color:#FFFFFF !important;
        font-family:'Arial';
        font-size:14px;
    }
    .form-radio-item label, .form-checkbox-item label, .form-grading-label, .form-header{
        color:#FFFFFF;
    }
	.form-sub-label2{
		color:#ffffff;
		}
/*#Footer{
	position:fixed;
	vertical-align:baseline;
	background-position:center;
	bottom:0px;
	background-color:#000;
	height:108px;
	padding-left:40px;
	width:100%;
	z-index:150;}
*/